@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 4.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/
/*Salon Booking*/
select{line-height:1em!important;}
.dhx_cal_event .dhx_title{height:15px!important;}
#slm_regist_button,#slm_mainpage_regist,#slm_exec_regist,#slm_exec_delete{bottom:70px!important;}
/*汎用*/
.unbr{display:inline-block;}
.f_fx_menu{font-size:12px;padding-bottom:5px;}
.bld{font-weight:bold!important;}
.txt_s{font-size:70%;font-weight:normal;font-family:inherit;}
picture img{max-width:none!important;width:100%!important;}
/*ol調整用*/
.ool ol{margin:.5em 0;padding:0;}
.ool ol li{list-style:none;padding-left:1.2em;text-indent:-1.2em;}
.ool a{color:inherit!important;text-decoration:underline!important;}
.tab table{width:100%;border-collapse:collapse;table-layout:fixed;}
.tab th,.tab td{border:1px solid #bbb;font-size:15px;line-height:1.5em;letter-spacing:1px;color:#555;}
.tab th{background-color:#E6DED5;font-weight:normal;text-align:center;padding:1em 0;}
.tab td{text-align:left;padding:1em;}
.tab a:hover{opacity:.5;}
.footer{padding-bottom:60px;}
.interrupt{width:100%;height:60px;margin:0;padding:0;background:#58a9dd;text-align:center;position:fixed;bottom:0;left:0;z-index:99;}
.interrupt picture img{max-width:1140px!important;height:auto;vertical-align:middle;}
@media screen and (max-width:767px){
.tab th,.tab td{font-size:13px;}
.footer{padding-bottom:122px;}
.interrupt{bottom:61.5px;height:fit-content;padding:5px 0;}
}
/*ヘッダーシャドウを非表示*/
.header{
        background-color: #ffffff00!important;

    box-shadow: 0 3px 6px rgb(0 0 0 / 0%)!important;
}

/*ホームボタンを非表示*/
.footer-menu__btn {
    display: none !important;
}

.footer #footer-menu {
    background-color: #f7c46e; /* 背景色のコード */
}
.footer #footer-menu a, .footer .copyright {
    color: #FFF; /* 文字色のコード */
}

.header--center #logo img {
    padding: 0 5px;
    vertical-align: middle;
    height: 150px;
}

@media only screen and (max-width: 750px) {

.header--center #logo img {
    padding: 0 5px;
    vertical-align: middle;
    height: 100px;
}}

/*コンタクトフォーム ボタン調整*/

button, html input[type="button"], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    background: #534741;
    color: #fff;
    padding: 3px 20px;
}

.mw_wp_form p,.mw_wp_form div{
	line-height: 3em !important;
	font-size:15px !important;
	clear:both;
}

/* 下からふわっと表示 */
.effect-fade {
opacity : 0;
transform : translate(0, 150px);
transition : all 1000ms;
}


.effect-fade.effect-scroll {
opacity : 1;
transform : translate(0, 0);
}

/* ueからふわっと表示 */
.effect-fade-ue {
opacity : 0;
transform :translateY(-150px);
transition : all 1000ms;
}


.effect-fade-ue.effect-scroll {
opacity : 1;
transform : translate(0, 0);
}


/*右からふわっと表示 */


.effect-fade-migi {
opacity : 0;
transform : translateX(150px);
transition : all 1000ms;
}

.effect-fade-migi.effect-scroll {
opacity : 1;
transform : translate(0, 0);
}


/*左からふわっと表示 */

.effect-fade-migi2 {
opacity : 0;
transform : translateX(-150px);
transition : all 1000ms;
}

.effect-fade-migi2.effect-scroll {
opacity : 1;
transform : translate(0, 0);
}




/*下から0.5秒遅れてふわっと表示 */


.effect-fade-delay {
opacity : 0;
transform : translate(0, 150px);
transition : all 1000ms;
transition-delay :0.5s;
}

.effect-fade-delay.effect-scroll {
opacity : 1;
transform : translate(0, 0);
}


/*下から２秒遅れてふわっと表示 */


.effect-fade-delay2 {
opacity : 0;
transform : translate(0, 150px);
transition : all 1000ms;
transition-delay :1s;
}

.effect-fade-delay2.effect-scroll {
opacity : 1;
transform : translate(0, 0);
}

@media only screen and (max-width: 750px) {
	/*下から1秒遅れてふわっと表示 */
	.effect-fade-delay {
	opacity : 0;
	transform : translate(0, 150px);
	transition : all 1000ms;
	transition-delay :0s!important;
	}
	/*下から２秒遅れてふわっと表示 */
	.effect-fade-delay2 {
	opacity : 0;
	transform : translate(0, 150px);
	transition : all 1000ms;
	transition-delay :0s!important;
	}
}

/*ベーガーメニューを左に*/

#drawer__open {
	display: block;
	position: fixed;
	margin: 1em 1em 0 0;
	left: 0;
}

#drawer__content {
    overflow: auto;
    position: fixed;
    z-index: 9999;
    width: 50%;
    height: 100%;
    padding-bottom: 50px;
    background: #fff;
    transition: 0.3s ease-in-out;
    -webkit-transform: translateX(-105%);
    transform: translateX(-130%);
    -webkit-overflow-scrolling: touch;
    left: 0;
    top: 0;
}



